#!/bin/sh
echo 'name: ALUT
version: 2.2.0.0
id: ALUT-2.2.0.0-1412029883cd23177228c8755ea260df

license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://connect.creativelabs.com/openal/
package-url:
synopsis: A binding for the OpenAL Utility Toolkit
description: A Haskell binding for the OpenAL Utility Toolkit, which makes
             managing of OpenAL contexts, loading sounds in various formats
             and creating waveforms very easy. For more information about the
             C library on which this binding is based, please see:
             <http://connect.creativelabs.com/openal/Documentation/The%20OpenAL%20Utility%20Toolkit.pdf>.
category: Sound
author:
exposed: True
exposed-modules: Sound.ALUT Sound.ALUT.Initialization
                 Sound.ALUT.Loaders Sound.ALUT.Sleep Sound.ALUT.Version
hidden-modules: Sound.ALUT.Config Sound.ALUT.Constants
                Sound.ALUT.Errors
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/ALUT-2.2.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/ALUT-2.2.0.0
              /usr/local/lib
hs-libraries: HSALUT-2.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/ALUT-2.2.0.0/include
includes: HsALUT.h
depends: OpenAL-1.4.0.2-59d1ad53f580e9c09d1da6073b3802aa
         StateVar-1.0.0.0-6d754260aaa807aa5aa4bba4db6c8208
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options: -lalut
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/ALUT-2.2.0.0/html/ALUT.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/ALUT-2.2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
